@font-face {
    font-family: 'Rubik-Medium';
    src: url('Rubik-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Tungsten-Bold';
    src: url('Tungsten-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Rubik-Regular';
    src: url('Rubik-Regular.ttf') format('truetype');
}